Selene Model - Soporte #135

Upgrade selene-core to version 0.0.7
05/08/2018 09:25 PM - Jesus Freire

Status:
Priority:
Assignee:
Category:
Target version:

Puntos de historia:

Cerrada
Normal

Jesus Freire

0.0.5
1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/09/2018
06/06/2018
100%

1:00 hour
2:15 hours

Description

Upgrade selene-core to version 0.0.7
Since selene-core has returned a formated enteje (refs #127) and has disabled autocommit (refs #128), selene-wrapper must

upgrade to version 0.0.7

Subtasks:

Soporte # 136: Upgrade selene-model to version 0.0.5

Soporte # 142: Upgrade selene-sgl-model to 0.0.2 and selene-wrapper to 0.0.7

Soporte # 146: Upgrade selene-model to version 0.0.5

Soporte # 157: Upgrade selene-sql-logic to version 0.0.2
Soporte # 159: Upgrade selene-sql-model to version 0.0.2

Cerrada
Cerrada
Cerrada
Cerrada
Cerrada

History

#1 - 05/15/2018 10:35 AM -

Jesus Freire

- Status changed from Nueva to En curso

#2 - 05/15/2018 10:38 AM -

Jesus Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-model|r535.

#3 - 06/06/2018 11:10 AM -

Jesus Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas

05/14/2025

1/1



https://www.bersus.net/redmine/issues/127
https://www.bersus.net/redmine/issues/128
http://www.tcpdf.org

